{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "datagrid-loop/1.0.0": {
        "dependencies": {
          "Syncfusion.Blazor.Core": "20.4.0.48",
          "Syncfusion.Blazor.Grid": "20.4.0.48",
          "Syncfusion.Blazor.Themes": "20.4.0.48"
        },
        "runtime": {
          "datagrid-loop.dll": {}
        }
      },
      "Microsoft.AspNetCore.Authorization/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Metadata": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        }
      },
      "Microsoft.AspNetCore.Components/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Authorization": "7.0.0",
          "Microsoft.AspNetCore.Components.Analyzers": "7.0.0"
        }
      },
      "Microsoft.AspNetCore.Components.Analyzers/7.0.0": {},
      "Microsoft.AspNetCore.Components.Forms/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "7.0.0"
        }
      },
      "Microsoft.AspNetCore.Components.Web/7.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components": "7.0.0",
          "Microsoft.AspNetCore.Components.Forms": "7.0.0",
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.JSInterop": "7.0.0",
          "System.IO.Pipelines": "7.0.0"
        }
      },
      "Microsoft.AspNetCore.Metadata/7.0.0": {},
      "Microsoft.Extensions.DependencyInjection/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {},
      "Microsoft.Extensions.Logging.Abstractions/7.0.0": {},
      "Microsoft.Extensions.Options/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "7.0.0"
        }
      },
      "Microsoft.Extensions.Primitives/7.0.0": {},
      "Microsoft.JSInterop/7.0.0": {},
      "Syncfusion.Blazor.Buttons/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Core": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Buttons.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.Calendars/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Buttons": "20.4.0.48",
          "Syncfusion.Blazor.Core": "20.4.0.48",
          "Syncfusion.Blazor.Inputs": "20.4.0.48",
          "Syncfusion.Blazor.Lists": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Calendars.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.Core/20.4.0.48": {
        "dependencies": {
          "Microsoft.AspNetCore.Components.Web": "7.0.0",
          "Syncfusion.Licensing": "20.4.0.48",
          "System.Text.Json": "6.0.0"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Core.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.Data/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Core": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Data.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.DropDowns/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Buttons": "20.4.0.48",
          "Syncfusion.Blazor.Core": "20.4.0.48",
          "Syncfusion.Blazor.Data": "20.4.0.48",
          "Syncfusion.Blazor.Inputs": "20.4.0.48",
          "Syncfusion.Blazor.Spinner": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.DropDowns.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.Grid/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Buttons": "20.4.0.48",
          "Syncfusion.Blazor.Calendars": "20.4.0.48",
          "Syncfusion.Blazor.Core": "20.4.0.48",
          "Syncfusion.Blazor.Data": "20.4.0.48",
          "Syncfusion.Blazor.DropDowns": "20.4.0.48",
          "Syncfusion.Blazor.Inputs": "20.4.0.48",
          "Syncfusion.Blazor.Navigations": "20.4.0.48",
          "Syncfusion.Blazor.Popups": "20.4.0.48",
          "Syncfusion.Blazor.Spinner": "20.4.0.48",
          "Syncfusion.ExcelExport.Net.Core": "20.4.0.48",
          "Syncfusion.PdfExport.Net.Core": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Grids.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.Inputs/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Core": "20.4.0.48",
          "Syncfusion.Blazor.Data": "20.4.0.48",
          "Syncfusion.Blazor.Popups": "20.4.0.48",
          "Syncfusion.Blazor.Spinner": "20.4.0.48",
          "Syncfusion.Blazor.SplitButtons": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Inputs.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.Lists/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Buttons": "20.4.0.48",
          "Syncfusion.Blazor.Core": "20.4.0.48",
          "Syncfusion.Blazor.Data": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Lists.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.Navigations/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Buttons": "20.4.0.48",
          "Syncfusion.Blazor.Core": "20.4.0.48",
          "Syncfusion.Blazor.Data": "20.4.0.48",
          "Syncfusion.Blazor.DropDowns": "20.4.0.48",
          "Syncfusion.Blazor.Inputs": "20.4.0.48",
          "Syncfusion.Blazor.Lists": "20.4.0.48",
          "Syncfusion.Blazor.Popups": "20.4.0.48",
          "Syncfusion.Blazor.Spinner": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Navigations.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.Popups/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Buttons": "20.4.0.48",
          "Syncfusion.Blazor.Core": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Popups.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.Spinner/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Core": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Spinner.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.SplitButtons/20.4.0.48": {
        "dependencies": {
          "Syncfusion.Blazor.Buttons": "20.4.0.48",
          "Syncfusion.Blazor.Core": "20.4.0.48",
          "Syncfusion.Blazor.Popups": "20.4.0.48",
          "Syncfusion.Blazor.Spinner": "20.4.0.48"
        },
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.SplitButtons.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Blazor.Themes/20.4.0.48": {
        "runtime": {
          "lib/net7.0/Syncfusion.Blazor.Themes.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.ExcelExport.Net.Core/20.4.0.48": {
        "runtime": {
          "lib/net7.0/Syncfusion.ExcelExport.Net.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.Licensing/20.4.0.48": {
        "runtime": {
          "lib/net7.0/Syncfusion.Licensing.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "Syncfusion.PdfExport.Net.Core/20.4.0.48": {
        "runtime": {
          "lib/net7.0/Syncfusion.PdfExport.Net.dll": {
            "assemblyVersion": "20.4.0.48",
            "fileVersion": "20.4.0.48"
          }
        }
      },
      "System.IO.Pipelines/7.0.0": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Json/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0"
        }
      }
    }
  },
  "libraries": {
    "datagrid-loop/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.AspNetCore.Authorization/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0O7C7XHj+17Q0geMpnpRC0fnnALH2Yhaa2SAzX00OkeF2NZ/+zWoDymbSnepg1qhueufUivihZiVGtMeq5Zywg==",
      "path": "microsoft.aspnetcore.authorization/7.0.0",
      "hashPath": "microsoft.aspnetcore.authorization.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8bz6m5cb5VJTftEbfMCLTcoH9+5tTAX8AuOf9z7Q86joRBkkkKYNrEozhZhZwjOStVbQIQzsYJZQQETaVALNQQ==",
      "path": "microsoft.aspnetcore.components/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Analyzers/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UIxDb79WhKacD2L3+h+iVjwMmj46bCNsikizqIgffpqZnB0WwtJJ17jxcqXcjp/oVkcRjzoEleaMEE5ysX4tvg==",
      "path": "microsoft.aspnetcore.components.analyzers/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.analyzers.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Forms/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xmcICgXAkrCQ3d4cNgD5YxtFqTPvnOl0hS7orIIziWZ3OQLAYFDpDhpITbK13iRSqsN5GXpxgzHIrAIr2ail8A==",
      "path": "microsoft.aspnetcore.components.forms/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.forms.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UkwVMsRozkcKl18Qjc8jyXM/L+ehRMqDblkCGgheGU0WC/EB/yfw/cwTEbiAeztgfVlSpC6a19Zm75U+ie+RCw==",
      "path": "microsoft.aspnetcore.components.web/7.0.0",
      "hashPath": "microsoft.aspnetcore.components.web.7.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Metadata/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ut2azlKz7BQpCKu6AiwKEjMHpRWoD4qu2Ff/n6KagjFsyDAfZY7lgYJ158vr4O0jXet6pV1uF1q3jmXvki0OlA==",
      "path": "microsoft.aspnetcore.metadata/7.0.0",
      "hashPath": "microsoft.aspnetcore.metadata.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elNeOmkeX3eDVG6pYVeV82p29hr+UKDaBhrZyWvWLw/EVZSYEkZlQdkp0V39k/Xehs2Qa0mvoCvkVj3eQxNQ1Q==",
      "path": "microsoft.extensions.dependencyinjection/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h3j/QfmFN4S0w4C2A6X7arXij/M/OVw3uQHSOFxnND4DyAzO1F9eMX7Eti7lU/OkSthEE0WzRsfT/Dmx86jzCw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kmn78+LPVMOWeITUjIlfxUPDsI0R6G0RkeAMBmQxAJ7vBJn4q2dTva7pWi65ceN5vPGjJ9q/Uae2WKgvfktJAw==",
      "path": "microsoft.extensions.logging.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lP1yBnTTU42cKpMozuafbvNtQ7QcBjr/CcK3bYOGEMH55Fjt+iecXjT6chR7vbgCMqy3PG3aNQSZgo/EuY/9qQ==",
      "path": "microsoft.extensions.options/7.0.0",
      "hashPath": "microsoft.extensions.options.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-um1KU5kxcRp3CNuI8o/GrZtD4AIOXDk+RLsytjZ9QPok3ttLUelLKpilVPuaFT3TFjOhSibUAso0odbOaCDj3Q==",
      "path": "microsoft.extensions.primitives/7.0.0",
      "hashPath": "microsoft.extensions.primitives.7.0.0.nupkg.sha512"
    },
    "Microsoft.JSInterop/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C9diwCnaWZ7PH3zOyf2zgcwFEqbSU11DzCnUPXCf5cqXMFeZDrEDP+M74TiCURKJ5vxImRvMtD7RiHYCtkxoXw==",
      "path": "microsoft.jsinterop/7.0.0",
      "hashPath": "microsoft.jsinterop.7.0.0.nupkg.sha512"
    },
    "Syncfusion.Blazor.Buttons/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tS9ma8RsN/eS4qUgCFj6FN88JXsi2yUqwjNjOWYrryuqmhNpOtnL1ES/djn4gy8HSqaEyj/JvMuh1GsWboG0wg==",
      "path": "syncfusion.blazor.buttons/20.4.0.48",
      "hashPath": "syncfusion.blazor.buttons.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.Calendars/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+UEXxDGN/8Zpfcbx9qNdBMPx8KjdqCQtTpPyLW6GQi2trDNADTkj628l84Avo7k36czYgIVo+MH7fecUjUhYnw==",
      "path": "syncfusion.blazor.calendars/20.4.0.48",
      "hashPath": "syncfusion.blazor.calendars.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.Core/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lGBBo4I9K66PyU6JfH3uVulOf49dAxdYJYYIwsppyyXMfFWxIJemU90Tmb2m//n6Sd6HM8UvE2jkD35J/Skfkg==",
      "path": "syncfusion.blazor.core/20.4.0.48",
      "hashPath": "syncfusion.blazor.core.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.Data/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-502xwlylH7PBdYHeskKE0xO0cPXoKT7kW3c/CRVbH70g4577TRMqmecvwIBIkMjVa2Va0I/6MlHxizK5/62Ieg==",
      "path": "syncfusion.blazor.data/20.4.0.48",
      "hashPath": "syncfusion.blazor.data.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.DropDowns/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sbq3nraIdFy8B0Hk3ZyUJp6joqUnSjyCstHUCHH+OIvo6v/Sa2hfVtr4WYQv+K1sdTkfKjKKivPzGUUOjVOGtg==",
      "path": "syncfusion.blazor.dropdowns/20.4.0.48",
      "hashPath": "syncfusion.blazor.dropdowns.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.Grid/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Jhb/DPn198FEhW4VJhO8LILkQvCvtqeRodLWC6X8bDn79HjSUZUg7+l+BJwqi/fOMkNcMNt2KJc395U6KrG6OA==",
      "path": "syncfusion.blazor.grid/20.4.0.48",
      "hashPath": "syncfusion.blazor.grid.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.Inputs/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UOfLSjxh3YfVPtiiubGJQaUzl2P6Yk+jY54DPv6tRAYvM5JnvkL1dFC0eQibLxY3R3XN4DJ9LxbMrdhUZMpLwQ==",
      "path": "syncfusion.blazor.inputs/20.4.0.48",
      "hashPath": "syncfusion.blazor.inputs.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.Lists/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-31rYylD/KMlDoyij2Qrf78o4B5YqVf/n6rrfABJIeeXBVdQ0I7BZ+3s6LtPa5e8+SZZa3vBt1stqRkSntldU9g==",
      "path": "syncfusion.blazor.lists/20.4.0.48",
      "hashPath": "syncfusion.blazor.lists.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.Navigations/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GbIkifXOOVacGcucJosjog+FrFjnljWZVW6G41F+EHRfx4tGaEmch26rR+mEeEPSxFNe/zghQ/BDtvbUWkhVqg==",
      "path": "syncfusion.blazor.navigations/20.4.0.48",
      "hashPath": "syncfusion.blazor.navigations.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.Popups/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tTZJsvA0ITd0sL2vCNWG1w2unb7MUDilzNY4z2AwWc7jdG413yUYD/nUngSXksLogaUmnic/Wt668PhsvDUtcw==",
      "path": "syncfusion.blazor.popups/20.4.0.48",
      "hashPath": "syncfusion.blazor.popups.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.Spinner/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W0joo4E8vh/Yw26u9UqoatvtuAsSRioOLSYXKPcc3vaS9dGTJC8ttW1bxNxoi5zDQgarfu3NtHBQWD5tyt1ocw==",
      "path": "syncfusion.blazor.spinner/20.4.0.48",
      "hashPath": "syncfusion.blazor.spinner.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.SplitButtons/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6DQyOpF6AV+WlYcZ7ERzIhnWxGrnHmSvnozRwH/FC7yFp6hZy/RoTzK8sVrRHsSD5ULE1x3T/w7wW4qv+3VXnw==",
      "path": "syncfusion.blazor.splitbuttons/20.4.0.48",
      "hashPath": "syncfusion.blazor.splitbuttons.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Blazor.Themes/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8E5a35XA2s6x9dlVJ/AGFfv60vx7n0jJYoILXL8Q5D0lZBrePWk9IjRwo9TupIEugwgoVuZ2bnGGE/hDWCG3bw==",
      "path": "syncfusion.blazor.themes/20.4.0.48",
      "hashPath": "syncfusion.blazor.themes.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.ExcelExport.Net.Core/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/BlhL+KHWGPnuzR32Hl7zg0gU6sCG5Q+KKHFAVamkzST1KbTsOsU0GqaRmaduawWIMh4Ku0C0dVlQ9kxA+Ljdw==",
      "path": "syncfusion.excelexport.net.core/20.4.0.48",
      "hashPath": "syncfusion.excelexport.net.core.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.Licensing/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o9VL4Aeyf7SWgEB0wLxYWLnRCfPZ7AWivdfyV73hZSdSy57nHPoMOQFx8O9rA7vbtM35fWwGhxcfpind3puwAA==",
      "path": "syncfusion.licensing/20.4.0.48",
      "hashPath": "syncfusion.licensing.20.4.0.48.nupkg.sha512"
    },
    "Syncfusion.PdfExport.Net.Core/20.4.0.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AZQ2ac/7UWm31pIYXaZZgK0EZuqzY7KadobFAIoMTUwtvezt9nH00rQQJvJxpMD2pEVi2D/5PtZ84zI+cHnW5g==",
      "path": "syncfusion.pdfexport.net.core/20.4.0.48",
      "hashPath": "syncfusion.pdfexport.net.core.20.4.0.48.nupkg.sha512"
    },
    "System.IO.Pipelines/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jRn6JYnNPW6xgQazROBLSfpdoczRw694vO5kKvMcNnpXuolEixUyw6IBuBs2Y2mlSX/LdLvyyWmfXhaI3ND1Yg==",
      "path": "system.io.pipelines/7.0.0",
      "hashPath": "system.io.pipelines.7.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zaJsHfESQvJ11vbXnNlkrR46IaMULk/gHxYsJphzSF+07kTjPHv+Oc14w6QEOfo3Q4hqLJgStUaYB9DBl0TmWg==",
      "path": "system.text.json/6.0.0",
      "hashPath": "system.text.json.6.0.0.nupkg.sha512"
    }
  }
}